
#main {
    padding: 0px 300px;
    margin-bottom: 100px;
}

.block {
    margin: 100px;
}

.Ueberschrift {
    margin-left: -100px;
    margin-top: 100px;
    margin-bottom: 100px;
    font: 700 3em Serif;
}

.Text {
    font: 200 1em Serif;
    text-align: justify;
}

.BlockImg {
    width: 500px;
    border: 1px solid hsl(0, 0%, 50%);
    border-radius: 20px 20px 20px 5px;
    float: right;
    margin: 0 0 20px 30px;
}

.Link {
    margin: 20px;
}

.Link a{
    text-decoration: underline;
    color: hsl(200, 100%, 50%);
    transition: color .2s ease-in-out;
}

.Link a:hover {
    color: hsl(200, 100%, 90%);
}

@media screen and (max-width: 1350px){
    #main {
        padding: 0px 50px;
    }  
    
    .Ueberschrift {
        margin-left: -30px;
    }
}